## squirrelmail-folder-sizes 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a folder_sizes ${DESTDIR}/usr/share/squirrelmail/plugins/

=== debian/changelog ===
squirrelmail-folder-sizes (1.0-2) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:48:06 +0100

squirrelmail-folder-sizes (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 17:57:54 +0100

=== debian/control ===
Source: squirrelmail-folder-sizes
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-folder-sizes
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: Shows list of all subscribed folders with following details for each: message count, unread count and space used. 
 Shows list of all subscribed folders with following details for each: message count, unread count and space used.
 Gives grand total mailbox usage stats and optionally displays sub-totals for each folder.
 Version 1.1 of the plugin has been tested with SquirrelMail 1.2.5 and PHP 4.1.2 but I see no reason why it shouldn't work with older versions.
 Version 1.2+ of the plugin are designed to work with Squirrelmail 1.4+
